

{% block title %}
{% endblock %}

{% block body %}
    {% include 'notification/received.html.twig' %}
    {% if is_granted('ROLE_DELEGUE') %}
	<div class="container ml-3">
        <div class="row">
            <div class="table-responsive">
                <div class="col-12">
                <div class="col-3">Nom du cours</div>
                <div class="col-3">Etat du cours</div>
                    <thead>
                        <tr>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for formateurs in app.user.delegation.formateurs %}
                            {% for cour in formateurs.coursCrees %}
                            <tr>
                                <td>{{ cour.nomCours }}</td>
                                {% if cour.validationCours == true %}
                                    <td>Validé</td>
                                {% else %}
                                    <td>En cours</td>
                                {% endif %}
                        </tr>
                        {% endfor %}
                        {% endfor %}
                    </tbody>
                </table>
                </div>
            </div>
        </div>
    </div>
	{% endif %}
{% endblock %}
